@font-face {
	font-family: 'td-icons';
	src:url('https://s3-us-west-1.amazonaws.com/toneden-static/production/fonts/td-icons.eot');
	src:url('https://s3-us-west-1.amazonaws.com/toneden-static/production/fonts/td-icons.eot') format('embedded-opentype'),
		url('https://s3-us-west-1.amazonaws.com/toneden-static/production/fonts/td-icons.woff') format('woff'),
		url('https://s3-us-west-1.amazonaws.com/toneden-static/production/fonts/td-icons.ttf') format('truetype'),
		url('https://s3-us-west-1.amazonaws.com/toneden-static/production/fonts/td-icons.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'td-icons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-user-check:before {
	content: "\e607";
}

.icon-user-plus:before {
	content: "\e608";
}

.icon-home:before {
	content: "\e004";
}

.icon-mic:before {
	content: "\e045";
}

.icon-calendar:before {
	content: "\e0ba";
}

.icon-home2:before {
	content: "\e003";
}

.icon-bars:before {
	content: "\e15c";
}

.icon-star:before {
	content: "\e208";
}

.icon-dashboard:before {
	content: "\e185";
}

.icon-equalizer:before {
	content: "\e600";
}

.icon-eye-blocked:before {
	content: "\e1ea";
}

.icon-eye:before {
	content: "\e1e9";
}

.icon-pencil:before {
	content: "\e009";
}

.icon-cog:before {
	content: "\e144";
}

.icon-facebook2:before {
	content: "\e32d";
}

.icon-facebook:before {
	content: "\e32b";
}

.icon-twitter2:before {
	content: "\e331";
}

.icon-twitter:before {
	content: "\e32f";
}

.icon-soundcloud:before {
	content: "\e35d";
}

.icon-youtube:before {
	content: "\e335";
}

.icon-soundcloud2:before {
	content: "\e35e";
}

.icon-youtube2:before {
	content: "\e336";
}

.icon-td_spotlight:before {
	content: "\e609";
}

.icon-td_onesheet:before {
	content: "\e60a";
}

.icon-td_web:before {
	content: "\e60b";
}

.icon-td_stream:before {
	content: "\e60c";
}

.icon-td_logo:before {
	content: "\e60d";
}

.icon-share:before {
	content: "\e606";
}

.icon-number:before {
	content: "\e604";
}

.icon-number2:before {
	content: "\e605";
}

.icon-music:before {
	content: "\e602";
}

.icon-plus:before {
	content: "\e60e";
}

.icon-add:before {
	content: "\e603";
}

.icon-circle-plus:before {
	content: "\e040";
}

.icon-circle-check:before {
	content: "\e042";
}

.icon-bell:before {
	content: "\e601";
}
